﻿td.BorderLeftTop 
{
	border: 0px;
	padding-right: 12px;
	background-image: url('../../images/borders/border_1_left_top.png');
	background-repeat:no-repeat;
	width:12px;
	height:12px;
	white-space:nowrap;
}

td.BorderRightTop 
{
	border: 0px;
	padding-left: 12px;
	background-image: url('../../images/borders/border_1_right_top.png');
	background-repeat:no-repeat;
	width:12px;
	height:12px;
	white-space:nowrap;
}

td.BorderLeftBottom 
{
	border: 0px;
	padding-right: 12px;
	background-image: url('../../images/borders/border_1_left_bottom.png');
	background-repeat:no-repeat;
	width:12px;
	height:12px;
	white-space:nowrap;
}

td.BorderRightBottom 
{
	border: 0px;
	padding-left: 12px;
	background-image: url('../../images/borders/border_1_right_bottom.png');
	background-repeat:no-repeat;
	width:12px;
	height:12px;
	white-space:nowrap;
}

td.BorderLeft 
{
	border: 0px;
	padding-right: 12px;
	background-image: url('../../images/borders/border_1_left.png');
	background-repeat:repeat-y;
	width:12px;
	white-space:nowrap;
}

td.BorderRight 
{
	border: 0px;
	padding-left: 12px;
	background-image: url('../../images/borders/border_1_right.png');
	background-repeat:repeat-y;
	width:12px;
	white-space:nowrap;
}

td.BorderTop 
{
	border: 0px;
	padding-bottom: 12px;
	background-image: url('../../images/borders/border_1_top.png');
	background-repeat:repeat-x;
	height:12px;
	width:100%;
	white-space:nowrap;
}

td.BorderBottom 
{
	border: 0px;
	padding-top: 12px;
	background-image: url('../../images/borders/border_1_bottom.png');
	background-repeat:repeat-x;
	height:12px;
	width:100%;
	white-space:nowrap;
}

td.BorderMiddle 
{
	border: 0px;
	background-image: url('../../images/borders/border_1_middle.png');
	background-repeat:repeat-x;
	height:12px;
	width:100%;
	white-space:nowrap;
}

td.BorderLeftBox
{
	border: 0px;
	padding-left: 20px;
	background-color: #004EAD;
	height:50px;
	width:70px;
	white-space:nowrap;
}

td.BorderLeftSpecial1 
{
	border: 0px;
	padding-left: 40px;
	background-image: url('../../images/borders/border_3_left.png');
	background-repeat:no-repeat;
	height:50px;
	width:40px;
	white-space:nowrap;
}

td.BorderRightSpecial1 
{
	border: 0px;
	padding-left: 12px;
	background-image: url('../../images/borders/border_3_right.png');
	background-repeat:no-repeat;
	height:50px;
	width:12px;
	white-space:nowrap;
}

.SubscriberSelect
{
	padding-left:50px;
	font-size:22px;
	font-weight:bolder;
	color: #004EAD;
}

.GeneralFont1
{
	font-size:22px;
	font-weight:bolder;
	color: #004EAD;
}
